﻿/* 
    Copyright (c) 2022 Sitekit Systems Ltd t/a Condatis. All rights reserved.
    Licensed under the MIT license. See LICENSE file in the project root for full license information.
*/

* {
    font-family: "Montserrat",arial,sans-serif;
}

h1, .h1 {
    font-size: 3.7rem;
    font-weight: 800;
    color: #383838;
    line-height: 1.2;
    margin-bottom: 4rem;
    letter-spacing: -.1rem;
    word-spacing: .2rem;
}

h2, .h2 {
    font-size: 2.8rem;
    font-weight: 800;
    color: #383838;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 4rem;
    letter-spacing: -.1rem;
    word-spacing: .2rem;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

.btn-scroll {
    bottom: 2rem;
    right: 2rem;

    color: #fbfbfb;
    background-color: #1f1f1f;
    border-color: #1f1f1f;
    position: fixed;
    padding: 0;
    height: 5rem;
    width: 5rem;
    text-align: center;
    opacity: 0.5;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

    .btn-scroll > i {
        line-height: 4.8rem !important;
    }

html {
    font-size: 62.5%;
}

body {
    font-size: 1.7rem;
}

header {
    border-bottom: 1.5rem solid #a0a0a0;
}

header > nav {
    padding: 0 !important;
}

header .navbar-brand {
    padding: 0;
}

header nav > .container {
    margin-top: 0;
    margin-bottom: 0;
    height: 10.5rem;
}

header nav .nav-item {
    margin-right: 2rem !important;
}

    header nav .nav-item:last-child {
        margin-right: 0 !important;
    }

    header nav .nav-item > span {
        display: block;
        font-weight: 600;
        font-size: 14px;
        padding: 4.2rem 0 !important;
        border-top: .3rem solid #fff;
    }

    header nav .nav-item > a {
        font-weight: 600;
        font-size: 14px;
        padding: 4.2rem 0 !important;
        border-top: .3rem solid #fff;
    }

        header nav .nav-item > a:hover {
            color: #f39200 !important;
        }

        header nav .nav-item > a.active {
            border-top: .3rem solid #e34e17;
        }

footer {
    background-color: #383838;
    font-size: 1.2rem;
    line-height: 1.5;
    font-weight: 400;
    font-family: arial,sans-serif;
    padding: 3rem 0 6rem;
    border-top: 1.5rem solid #f39200;
}

footer .container {
    font-family: inherit;
}

    footer p {
        color: #c9c9c9;
        margin-top: 0;
        margin-bottom: 0.8rem;
        font-family: inherit;
    }

label {
    display: inline-block;
    margin-bottom: 1rem;
    vertical-align: top;
    font-weight: 500;
    font-size: 1.4rem;
    color: #383838;
}

.form-control {
    display: block;
    width: 100%;
    padding: 1rem 1.7rem;
    font-family: "Montserrat",arial,sans-serif;
    font-size: 1.4rem;
    font-weight: 500;
    color: #383838;
    background-color: #fff;
    background-clip: padding-box;
    border: .1rem solid #a0a0a0;
    height: auto;
    border-radius: initial;
}

.helpLink {
    display: none;
}

.btn {
    position: relative;
    display: inline-block;
    padding: 1.5rem 3rem;
    font-size: 1.4rem;
    line-height: 1.3;
    font-family: "Montserrat",arial,sans-serif;
    font-weight: 600;
    background-image: none;
    filter: alpha(opacity=100);
    opacity: 1;
    cursor: pointer;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border-width: .1rem;
    border-style: solid;
    border-color: transparent;
    text-decoration: none;
    -webkit-border-radius: 5rem;
    -moz-border-radius: 5rem;
    -ms-border-radius: 5rem;
    border-radius: 5rem !important;
}

.btn-primary {
    background-color: #1f1f1f !important;
    border-color: #1f1f1f !important;
}

    .btn-primary:hover:enabled {
        color: #1f1f1f !important;
        background-color: #f39200 !important;
        border-color: #f39200 !important;
    }
    
    .btn:disabled {
        color: #212529;
        background-color: #f8f9fa !important;
        border-color: #f8f9fa !important;
    }

.btn-square {
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -ms-border-radius: 0.5rem;
    border-radius: 0.5rem !important;
}

.btn i {
    margin-left: 10px;
    font-size: 1.1rem;
}

.form-group {
    margin-bottom: 25px;
}

.btn-group {
    margin-bottom: 25px;
}

hr {
    border-bottom: .5rem solid #a0a0a0;
}

#createAccount {
    margin-left: 1rem;
}

a {
    color: #f39200;
    text-decoration: none;
    font-weight: 500;
    background-color: transparent;
}

    a:hover:enabled {
        color: #06120d;
        text-decoration: underline;
        outline: 0;
    }

.section {
    border-bottom: .5rem solid #a0a0a0;
}

.alert {
    font-size: 1.4rem;
}

#readonlyEmail_ver_input {
    margin-bottom: 10px;
}

.error.itemLevel {
    font-size: 1.4rem;
}

.highlightError {
    border-color: #dc3545;
    border-width: 0.3rem;
}